### Method

# Gimp Image thaw_vectors

since: 2.10.2

#### Declaration [src]

    gboolean
    gimp_image_thaw_vectors (
      GimpImage* image
    )

#### Description [src]

Thaw the image’s vectors list.

This procedure thaws the vectors list of the image, re-enabling updates to the Paths dialog.

This procedure should match a corresponding call to gimp_image_freeze_vectors().

Available since: 2.10.2

#### Return value

Type: `gboolean`

TRUE on success.